"use server"
import { getPubs, getResponses, getStories } from "app/lib/get";
import SubmissionForm from "app/ui/forms/sub";
import { SelectForm } from "app/ui/forms/selectDemo";

export default async function Page() {
	const stories = await getStories()
	const pubs = await getPubs()
	const responses = await getResponses()
	return <SubmissionForm stories={stories} pubs={pubs} responses={responses} />
}
